/* Buttons */

.button {
    display: inline-block;
    padding: 15px;
    border:none;
    border-radius: 8px;
    font-size: 16px;
    line-height: 16px;
    clear: #222;
    background: #ddd;
    cursor: pointer;
}

.button:hover {
    text-decoration: none;
    transition: background 0.2s ease-in-out  0s;
}

.button-big {
    padding: 25px 40px;
    font-size: 24px;
    line-height: 24px;
}

.button-blue {
    color: #ddd;
    background: #007aff;
}

.button-blue:hover {
    background: #3e9bff;
}

.button-green {
    color: #ddd;
    background: #39b54a;
}

.button-green:hover {
    background: #5ce96f;
}

.button-outline {
    border: 1px solid #fff;
    color: #fff;
    background: none;
}